body:not(.scrollable) {
    overflow: hidden;
}

body, html {
    background: transparent;
}

body::before {
    z-index: -99999;
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    @apply neutral-gradient;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-button {
    width: 0;
    height: 0;
}

::-webkit-scrollbar-track {
    @apply bg-neutral-600;
    -webkit-border-radius: 3em;
}

::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.2);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

::-webkit-scrollbar-thumb:vertical {
    -webkit-border-radius: 3em;
}

::-webkit-scrollbar-thumb:horizontal {
    -webkit-border-radius: 3em;
}

[v-cloak] {
    display: none;
}
